Soporte » Instalación – Actualizaciones » Qué versión WP es compatible con PHP 5.3.3.

  • Resuelto vencecanguelos2

    (@vencecanguelos2)


    Buenos días.
    Por desarrollos en php, no tenemos opción de actualizar. El servidor corre con la versión 5.3.3. de PHP, ¿Qué versión de WordPress es compatible?
    Gracias

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 6 respuestas - 1 de 6 (de 6 total)
Viendo 6 respuestas - 1 de 6 (de 6 total)
  • Debes estar registrado para responder a este tema.